.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	/*top:-12px;*/
}

.bx-wrapper img {
	display: block;
	max-width:100%;
}

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(/desimages/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

.bx-wrapper .bx-prev {
	left: 426px;
	background: url(/desimages/slider-l-arrow.png) no-repeat;
}

.bx-wrapper .bx-next {
	right: 0px;
	background: url(/desimages/slider-r-arrow.png) no-repeat;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	bottom: 0px;
	outline: 0;
	width: 30px;
	height: 44px;
	text-indent: -9999px;
	z-index: 3000;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bxslider{padding:0px;margin:0px;}
.bxslider span{width:265px;height:34px;background: url(/desimages/slider-fon.png);z-index:700;position:absolute;bottom:110px;right:30px;bottom:0px;color:#5f5f5f;font-size:14px;padding:5px;}